* {text-indent:0px ; margin:0px ; padding:0px ; border:0px}
body {text-align: center}
#global {width:800px;margin: 4px auto }
#cabecera {background-color: white ; border-left: black 1px solid ; border-right: black 1px solid ; height:121px}
#logotipo   {background-color: white ; width:280px ; float:left }
#publicidad {background-color: white  ; width:518px ; float:right; margin-top:25px}
#navegacion {background-color: green; border: black 1px solid ; height:30px}
#navegacion li {float:left; list-style:none; margin: 0px 30px 0px 30px }
#navegacion ul { margin-left: 180px }
#navegacion a {color: white; font-size:1.5em ; text-decoration: none}
#navegacion a:link {}
#navegacion a:visited {}
#navegacion a:hover {color: white; text-decoration: underline; background-color: blue; display: block }
#navegacion a:active {}
#contenido {background-color: white;width: 800px ;  border-left: black 1px solid ; border-right: black 1px solid; border-top}
#contenido p {padding: 5px 10px 5px 10px; text-indent: 15px}
#menu {background-color: yellow; width: 150px ; float:left; text-align:left; margin:3px 10px 3px 3px}
#menu li { list-style:none; margin: 4px 0px 4px 6px}
#menu1 {background-color: yellow; width: 190px ; float:left; text-align:left; margin:20px 00px 20px 200px;height:675px }
#menu1 li { list-style:none; margin: 4px 0px 4px 6px}
#menu2 {background-color: yellow; width: 190px ; float:left; text-align:left;margin:20px 0px 20px 000px;height:675px }
#menu2 li { list-style:none; margin: 4px 0px 4px 6px}
#pie {background-color: white; ; 
       border-left: black 1px solid ; 
       border-right: black 1px solid; 
       border-top: black 1px solid }
a {color: brown; text-decoration: none; display: block }
a:link {}
a:visited {}
a:hover {color: red; text-decoration: underline; background-color: silver}
a:active {}
p {text-align: justify;font-size: 0.8em}
h1 {font-size: 1.8em; color:blue ; font-weight: bold ; text-decoration: underline ; text-align: center; margin:20px 0px 20px 0px}
h2 {font-size: 1.8em; color:red ; font-weight: bold ; text-decoration: none; text-align: center; margin:20px 0px 20px 0px}
h3 {font-size: 1.8em; color:black ; font-weight: bold ; text-decoration: none; text-align: center; margin:20px 0px 4px 6px}
#grafica {background-color: blue}
#curva-superior { background-image: url(objetos/curva-superior.gif) ; background-repeat: no-repeat  ;
                  width:800px ; 
                  height: 8px ;
                  overflow : hidden}
#curva-inferior { background-image: url(objetos/curva-inferior.gif) ;
                  background-repeat: no-repeat ;
                  width:800px ; 
                  height: 8px;
				  overflow: hidden}
